body		{ margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;}

A:link		{ FONT-FAMILY:"?‹ì?"; FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none }
A:visited	{ FONT-FAMILY:"?‹ì?"; FONT-SIZE: 9pt; COLOR: #525252; TEXT-DECORATION: none }
A:active	{ FONT-FAMILY:"?‹ì?"; FONT-SIZE: 9pt; COLOR: #525252; TEXT-DECORATION: none }
A:hover		{
	FONT-FAMILY:"?‹ì?";
	FONT-SIZE: 9pt;
	COLOR: #FF7500;
	TEXT-DECORATION: none;
	}

table {FONT-SIZE: 9pt; COLOR: #222222; font-family: ??; LINE-HEIGHT: 150%; TEXT-ALIGN: justify; 
      TEXT-DECORATION:none;
}

p {margin-left:2pt; margin-right:5px; margin-top:2px; margin-bottom:2px;}

img    {
    border:0px;
    font-size:0px;
}

.box {
	font-family: "?‹ì?";
	font-size: 9pt;
	color: #0F625D;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-weight: bold;
}
.input {
	BORDER-RIGHT: #deded9 1pt solid;
	BORDER-TOP: #deded9 1pt solid;
	FONT-SIZE: 8pt;
	BORDER-LEFT: #deded9 1pt solid;
	COLOR: #333333;
	BORDER-BOTTOM: #deded9 1pt solid;
	FONT-FAMILY: "µ¸¿òÃ¼";
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-color: #999999;
}

.link A:link    {
	COLOR: #FF6600;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.link A:visited {
	COLOR: #0018FF;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.link A:active  {
	COLOR: #FF6600;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.link A:hover   {
	COLOR: #FF6600;
	TEXT-DECORATION: none;
	font-weight: bold;
}